import type { CompileOptions } from '@uniorgjs/orgx';
export interface OrgPluginOptions extends CompileOptions {
    include?: string | RegExp | Array<string | RegExp>;
    exclude?: string | RegExp | Array<string | RegExp>;
}
declare const _default: ({ include, exclude, ...options }?: OrgPluginOptions) => {
    name: string;
    transform: (value: string, path: string) => Promise<{
        code: string;
        map: import("vfile").Map | null | undefined;
    } | undefined>;
};
export default _default;
